body {
    font-family: 'Muli', 'Bungee', sans-serif;
    overflow-x: hidden !important;
}

html, body{
    height: 100%;
    background-color: rgb(0,174,239);
    /*background-color: rgba(47,97,150,1);*/
}
body {
    height: 100%;
    margin: 0;
    background-image: linear-gradient(146deg, rgba(0,174,239,1) 0%, rgba(27,117,188,1) 96%) !important;
    /* Color of year 2020 */
   /* background-image: linear-gradient(146deg, rgba(11,55,98,1) 0%, rgba(47,97,150,1) 96%) !important;*/
    background-size: cover;
    background-repeat: no-repeat;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #212529;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

p {
    color: #777777;
}

.banner-container {
    position: relative;
    padding-left: 29vw;
}

#body-background,
#download-background {
    position: absolute;
    left:480px;
    width: 60%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}
#body-background {
    background-image: url('../images/PaperPlane6_1.png');
}
#download-background {
    background-image: url('../images/Mail1_email.png');
}
#body-background h1,
#download-background h1 {
    margin-top: 100px;
    color: #fff;
    font-family:'Bungee', sans-serif;
    font-size: 65px;
    letter-spacing: 12px;
}
#body-background h2,
#body-background h3,
#body-background h4,
#download-background h2,
#download-background h3,
#download-background h4 {
    color: #fff;
}



@media screen and (max-width: 1024px) {
    #body-background {
        width: 50%;
    }

    #body-background h1 {
        margin-top: 100px;
        font-size: 55px;
        letter-spacing: 6px;
    }
}

@media screen and (max-width: 768px) {
    #body-background {
        display: none;
    }
}

.overlay-inner {
    display: flex;
    align-items: center;
    margin-left: 30%;
    max-width: 400px;
}

.overlay-inner h1 {
    font-size: 60px;
}

.overlay-inner p {
    padding: 10px 0;
}

.banner-container li:hover .overlay {
    display: block;
}

.exploer-btn {
    background: none;
    color: #fff;
    border: 2px solid #fff;
    padding: 12px 35px;
    border-radius: 40px;
}

.exploer-btn:hover {
    background: #FEBD3D;
    color: #fff;
    border: 2px solid #FEBD3D;
}

/* form css start */
.transfer-panelleft {
    width: 420px;
    min-width: 420px;
    position: absolute;
    z-index: 2;
    background: #fff;
    border-radius: 0 80px 80px 0;
    min-height: 100vh;
}

.transfer-panelleft {
    display: grid;
}

.transfer-panelleft .logo {
    margin: 80px 0 0 0;
}

.transfer-panelleft .logo img {
    max-width: 230px;
    margin-bottom: 15px;
}

.transfer-panelleft .fill-form form,
.transfer-panelleft .fill-form .form {
    width: 80%;
    margin: auto;
}

.transfer-panelleft .fill-form form .form-group,
.transfer-panelleft .fill-form .form .form-group{
    /*padding: 0.4rem 0rem;*/
}


.transfer-panelleft .fill-form form .form-control,
.transfer-panelleft .fill-form .form .form-control {
    border: none;
    border-bottom: 1px solid #777777;
    border-radius: 0;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 18px;
}

.transfer-panelleft .fill-form form .form-control:focus,
.transfer-panelleft .fill-form .form .form-control:focus {
    box-shadow: none;
}

.transfer-panelleft .fill-form form textarea,
.transfer-panelleft .fill-form .form textarea {
    resize: none;
}

.fileShowClass {
    max-height: 100px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.btn-primary {
    font-size: 20px;
    background: #6e59a6;
    color: #fff;
    padding: 12px 48px;
    border-radius: 50px;
    text-decoration: none;
    border-color: #6e59a6;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #8b7dbb;
    border-color: #8b7dbb;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background: #6e59a6;
    border-color: #6e59a6;
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.btn-primary.focus,
.btn-primary:focus {
    box-shadow: none;
}

.btn-primary.disabled,
.btn-primary:disabled {
    background-color: #848484;
    border-color: #848484;
}

.transfer-panelleft .form-btn .icon-btn .badge-pill:hover {
    background: #3138C5;
}

.transfer-panelleft .form-btn .icon-btn img {
    width: 22px;
}

.transfer-panelleft .form-btn .icon-btn {
    margin: 40px 0;
}

.transfer-panelleft .form-btn .icon-btn .badge-pill {
    border-radius: 10rem;
    padding: 14px;
    background: #4950DD;
    cursor: pointer;
    margin-right: 10px;
}

.transfer-panelleft .bottom-menu .nav {
    align-items: center;
    justify-content: center;
    padding-bottom: 20px;
}

.transfer-panelleft .bottom-menu .nav .nav-item a {
    color: #777777;
    font-size: 16px;
    font-weight: 500;
}

.transfer-panelleft .bottom-menu .nav .nav-item a:hover {
    color: #4950DD;
}

/*
 *  File upload progress bar
 */
/*.progress {
    display:none; 
    position:relative; 
    width: 100%; 
    border: 1px solid #ddd; 
    padding: 1px; 
    border-radius: 3px; 
    height: 24px;
}

.bar { 
    background-color: #B4F5B4; 
    width:0%; 
    height:20px; 
    border-radius: 3px; 
}

.percent { 
    position:absolute; 
    display:inline-block; 
    top:3px; 
    left:48%; 
} */

.dropzone {
    border: none;
    padding: 0;
    background-color: #fff;
}
.dz-message {
    color: #777777;
    min-height: 100px;
    margin: 0 0 1rem 0;
    border: 1px dashed #bbb;
    padding: 1rem 0px;
    background-color: #fcfcfc;
}
.dropzone-spacing {
    margin-bottom: 1.5rem;
}
.dropzone-previews {
    height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
    /*margin-bottom: 1.5rem;*/
    background: transparent;
    text-align: left;
    display: none;
}
.dz-preview {
    width: 100% !important;
    margin: 0;
}
.dz-filename {
    padding: 0rem 0.625rem 0 0.625rem;
}
.dz-filename:hover {
    white-space: pre;
    text-overflow: ellipsis;
}
.dz-filename-span {
    width: 94%;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 100%;
}
.dropzone-totalsize {
    text-align: right;
    padding-right: 10px;
    font-size: 13px;
    line-height: 22px;
}
.dz-size {
    padding: 1rem 0.625rem 0.625rem 0.625rem;
}
.dz-progress {
    position: inherit;;
    top: -35px;
    height: 0px;
    padding: 0 0.625rem 0 0.625rem;
}
.dz-upload {
    height: 10px;
    background: rgba(4, 38, 0, 0.2);
}
.dz-remove {
    color: red;
    float: right;
    border: solid 1px;
    padding: 1px 4px 2px;
    border-radius: 50%;
    line-height: 100%;
    width: 17px;
    height: 17px;
}
.dz-remove:hover {
    color: white;
    background: red;
    border: solid 1px red;
    width: 17px;
    height: 17px;
}
.dz-button {
    background: none;
    border: none;
}
.dz-error-message {
    width: 90% !important;
}

@media screen and (max-width: 768px) {
    .dropzone-previews {
        height: 100px;
    }
}

#vegasSliderInner {
    z-index: 1000;
    position: absolute;
    top: 30vh;
    color: #fff;
    max-width: 490px;
}

#vegasSliderInner h2 {
    font-size: 60px;
    color: #fff;
}

#vegasSliderInner p {
    margin-bottom: 30px;
    color: #fff;
}

#vegasSliderInner a {
    background: none;
    color: #fff;
    border: 2px solid #fff;
    padding: 12px 35px;
    border-radius: 40px;
    text-decoration: none;
}

#vegasSliderInner a:hover {
    background: #FEBD3D;
    color: #fff;
    border: 2px solid #FEBD3D;
}

#load {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999999;
    background: rgba(45, 202, 140, 1);
    top: 0;
}

#load .wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#load .text {
    color: #ffffff;
    display: inline-block;
    margin-left: 5px;
}

#load .bounceball {
    position: relative;
    display: inline-block;
    height: 37px;
    width: 15px;
}

#load .bounceball:before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ffffff;
    transform-origin: 50%;
    animation: bounce 300ms alternate infinite ease;
}


@keyframes bounce {
    0% {
        top: 30px;
        height: 5px;
        border-radius: 60px 60px 20px 20px;
        transform: scaleX(2);
    }

    35% {
        height: 15px;
        border-radius: 50%;
        transform: scaleX(1);
    }

    100% {
        top: 0;
    }
}



/* uploader css */
.grid-stack .fileDetails {
    font-size: 12px;
    text-align: left;
    padding: 8px 0;
    border-bottom: 1px solid #eaeaea;
    position: relative;
}

.grid-stack .fileDetails:last-child {
    border-bottom: none;
}

.grid-stack .fileDetails p {
    max-width: 85%;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.grid-stack .fileDetails a {
    width: 20px;
    height: 20px;
    background: url(../images/icons.png) no-repeat;
    position: absolute;
    top: 20px;
    right: 0;
    cursor: pointer;
    background-size: 12px;
}

.grid-stack .fileDetails:hover a {
    display: block;
}

.grid-stack .fileDetails a {
    height: 16px;
    background-position: 0 -10px;
    display: none;
}

.grid-stack #fUpload {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
}

#upload ul li.working span {
    height: 16px;
    background-position: 0 -8px;
    display: none;
}

#upload {
    position: relative;
    background-color: #fff;
    border: 2px dashed #E1E1E1;
    text-align: center;
    padding: 20px 20px;
    margin: 0 auto 40px auto;
    border-radius: 10px;
}

#drop input {
    display: none;
}

#upload ul {
    list-style: none;
    margin: 0px -8px;
    padding-left: 0;
}

#upload ul li {
    padding: 8px 0px;
    position: relative;
    border-bottom: 1px solid #e0e0e0;
}

#upload ul li input {
    display: none;
}

#upload ul li p {
    width: 78%;
    overflow: hidden;
    white-space: nowrap;
    color: #EEE;
    font-size: 14px;
    text-align: left;
}

#upload ul li i {
    font-weight: normal;
    font-style: normal;
    color: #7f7f7f;
    display: block;
    font-size: 0.8rem;
}

#upload ul li canvas {
    top: 15px;
    left: 32px;
    position: absolute;
}

#upload ul li span {
    width: 15px;
    height: 12px;
    background: url('../images/icons.png') no-repeat;
    position: absolute;
    top: 20px;
    right: 12px;
    cursor: pointer;
    background-size: 10px;
}

#upload ul li.working span {
    height: 16px;
    background-position: 0 -8px;
    display: none;
}

#upload ul li.working:hover span {
    display: block;
}

#upload ul li.error p {
    color: red;
}

.demo-droppable p {
    margin-bottom: 0;
    color: #777777;
}

.demo-droppable span {
    color: #febd3e;
    cursor: pointer;
}

.demo-droppable .upload-icon {
    max-width: 70px;
    margin-bottom: 10px;
}

.addfiles-lists {
    max-height: 50px;
    overflow-y: scroll;
}

.btn-is-disabled {
    pointer-events: none;
    opacity: 0.6;
}

/* Tooltip css start */
.tooltip.show {
    opacity: 1;
}

.tooltip {
    margin-left: 10px;
}

.tooltip-inner {
    background: #febd3e;
    padding: 15px;
    border-radius: 12px;
    font-size: 14px;
}

.bs-tooltip-auto[x-placement^=right] .arrow::before,
.bs-tooltip-right .arrow::before {
    right: 0;
    border-radius: 15px;
    border-width: .6rem .6rem .6rem 0 !important;
    border-right-color: #febd3e;
    margin-right: -1px;
}

.toast {
    opacity: 1;
}

#menuIconIn {
    display: none;
}

/* Tooltip css end */
#menuIcon,
#menuIconIn {
    position: absolute;
    width: 44px;
    height: 44px;
    right: 18px;
    z-index: 1;
    top: 18px;
    background: #fff;
    font-size: 1.4rem;
    text-align: center;
    border-radius: 44px;
    line-height: 2.9rem;
    color: #999;
    cursor: pointer;
}

#sidebar-main {
    position: absolute;
    z-index: 9999999;
    background: #fff;
    width: 430px;
    height: 100%;
    right: -110%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#sidebar-main.active {
    right: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#sidebar-main button.btn-link {
    text-decoration: none;
}
.sidebar-nav-top li a {
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    color: #333;
    padding: 7px 15px;
    font-size: 0.9rem;
    text-decoration: none;
    display: inline-block;
}

.siderbar-header {
   /* border-bottom: 1px solid #e8ebed;*/
    max-height: 6.4vh;
}

.siderbar-header .col {
    padding: 12px 15px;
}

.sidebar-header-right ul {
    float: right;
}
.sidebar-nav-top li a {
    background-color: #fff;
}

.sidebar-nav-top li:first-child a {
    border-left: 1px solid #999;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.sidebar-nav-top li:last-child a {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.sidebar-nav-top li.active:first-child a {
   background-color: #968DBB;
   color: #fff;
}

.sidebar-nav-top li.active:last-child a {
    background-color: #968DBB;
    color: #fff;
}

.sidebar-content {
    height: 93.5vh;
    min-height: 93.5vh;
    border: 1px solid #eee;
}

.sidebar-content footer ul {
    display: inline-flex;
}

.sidebar-content footer ul li a {
    color: #666666;
    padding: 0 20px;
}

.sidebar-content footer .language-option {
    border-top: 1px solid #efefef;
}

.sidebar-content footer .language-option ul li a:hover {
    color: #239466;
}

.sidebar-content footer .footer-social-icon ul li {
    width: 50px;
    height: 50px;
    align-items: center;
    border-radius: 50px;
    background: #fff;
    box-shadow: 2px 2px 22px rgba(0, 0, 0, 0.05);
    display: flex;
    justify-content: center;
    cursor: pointer;
    margin: 0 10px;
}

.sidebar-content footer .footer-social-icon ul li:hover {
    background: #2eca8b;
    box-shadow: none;
    transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
}

.sidebar-content footer .footer-social-icon ul li a {
    font-size: 22px;
}

.sidebar-content footer .footer-social-icon ul li:hover a {
    color: #fff;
}

.sidebar-content footer .language-option .dropdown-menu {
    border-radius: 0.5rem;
    box-shadow: 2px 2px 22px rgba(0, 0, 0, 0.05);
    min-width: 11rem;
    border: none;
    max-height: 27vh;
    overflow-y: scroll;
    top: 56px;
}

.sidebar-content footer .language-option .dropdown-menu a {
    color: #777777;
    font-size: 14px;
    padding: 5px 20px;
}

.sidebar-content footer .language-option .dropdown-item.active,
.dropdown-item:active {
    background: #2eca8b;
    color: #fff !important;
}

.sidebar-content footer .language-option .dropdown-menu a:hover {
    color: #2eca8b;
}

#closeIcon {
    display: inline-block;
}

#closeIcon i {
    font-size: 1.7rem;
    cursor: pointer;
    line-height: 36px;
}

.page-info {
    list-style-type: none;
}

.page-info li i {
    width: 55px;
    height: 55px;
    border-radius: 55px 55px 55px 0;
    background: #3138C5;
    color: #fff;
    display: inline-block;
    font-size: 2rem;
    line-height: 55px;
    text-align: center;
    margin-bottom: 10px;
}

.page-info h4 {
    font-size: 1.2rem;
}

.page-info p {
    font-size: 0.9rem;
}

.page-info li {
    margin-bottom: 30px;
}

form .form-control:focus {
    border-color: rgba(46, 202, 139, 0.5);
    box-shadow: none;
}

.common-form {
    max-width: 100%;
    background: #fff;
    box-shadow: 2px 2px 22px rgba(0, 0, 0, 0.05);
    padding: 30px;
    border-radius: 10px;
}

.common-form .form-control {
    height: 45px;
}

.list-info {
    padding-left: 0;
    list-style-type: none;
    margin-top: 20px;
}

.list-info li {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}

.list-info li:before {
    content: "\2713";
    width: 40px;
    height: 40px;
    font-size: 21px;
    line-height: 23px;
    color: #FEBD3D;
    margin-right: 5px;
}

@media screen and (min-width: 769px) {
    .list-info {
        margin-left: 13rem;
    }
}

@media screen and (max-width: 769px) {
    .siderbar-header .col {
       padding: 30px 30px 0 30px;
    }

    .siderbar-header #closeIcon {
       float: right;
       color: #fff;
    }
}

.btn-small {
    font-size: 16px;
    padding: 9px 42px;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: #febd3d;
    border-color: #febd3d;
}

.btn-outline {
    background: none;
    border-width: 2px;
    color: #2DCA8C;
}

.btn-outline:hover,
.btn-outline:focus {
    background: #2DCA8C;
    color: #fff;
}

/*@media screen and (max-width: 1280px) {
    #sidebar-main {
        width: 37vw; 
    }
}

@media screen and (max-width: 960px) {
    #sidebar-main {
        width: 47vw; 
    }
}*/

@media screen and (max-width: 768px) {

    #menuIcon {
        display: none;
    }

    #menuIconIn {
        display: grid;
    }

    #sidebar-main {
        display: none; 
    }

    #sidebar-main.active {
        display: block;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.8);
    }

    .siderbar-header {
        max-height: 16vh !important;
    }

    #menuIcon {
        right: 25px;
        top: 25px;
    }

    .sidebar-content {
        /*height: 87.5vh;
        min-height: 87.5vh;*/
        border: none;
    }

    .biggly-feature h6,
    .biggly-feature p {
        color: #fff;
    }
}
/*
@media screen and (min-width: 421px) and (max-width: 767px) {
    #sidebar-main.active {
        height: 679px;
    }
}*/

/* form css end */

/* helpSection css start */
/* searchbar css start */
.searchbar {
    margin-bottom: auto;
    margin-top: auto;
    height: 60px;
    background-color: rgba(73, 80, 221, 0.12);
    border-radius: 30px;
    padding: 10px;
    caret-color: 777777;
}

.searchbar a {
    text-decoration: none;
    color: #4950dd;
}

.search_input {
    color: #777777;
    border: 0;
    outline: 0;
    padding: 0 12px;
    width: 85%;
    background: none;
    line-height: 40px;
}

.search_icon {
    height: 40px;
    width: 40px;
    font-size: 18px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: white;
}

/* searchbar css end */

/* card css start */
.card {
    box-shadow: 2px 2px 22px rgba(0, 0, 0, 0.05);
    min-height: 14em;
    border: none;
}

.card .card-title {
    font-size: 1rem;
}

.card .card-text {
    font-size: 0.9rem;
    color: #777777;
}

.card .card-body {
    padding: 2rem;
}

.card a.card-link {
    background: #4950dd;
    color: #fff;
    font-size: 14px;
    padding: 8px 12px;
    border-radius: 50px;
}

/* card css end */

/* bottom-social-icon css start */
.bottom-social-icon {
    background: #fff;
    color: #777777;
    border-radius: 15px;
    padding: 20px 20px;
}

.bottom-social-icon .social-head h5 {
    margin: 0;
}

.bottom-social-icon .social-icon ul {
    display: flex;
    float: right;
}

.bottom-social-icon .social-icon ul li {
    width: 40px;
    height: 40px;
    align-items: center;
    border-radius: 50px;
    border: 1px solid #2eca8b;
    display: flex;
    justify-content: center;
    cursor: pointer;
    margin: 0 5px;
}

.bottom-social-icon .social-icon ul li:hover {
    background: #fff;
    transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
}

.bottom-social-icon .social-icon ul li:hover a {
    color: #2eca8b;
    font-size: 24px;
}

.bottom-social-icon .social-icon ul li a {
    color: #2eca8b;
    font-size: 20px;
}


/* helpSection css start */
.upgardeBoxLightBg {
    background: #fcfcff;
}

.upgardeBoxWhiteBg {
    background: #ffffff;
}

.upgardeBox {
    padding: 30px;
}

.upgardeBox .upgardeContent span {
    color: #9e9e9e;
}

/* upgradePremium css start */
.upgradePremium input[type="radio"] {
    display: inline-block;
    width: 100%;
    height: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    cursor: pointer;
}

.upgradePremium input[type="radio"]:after {
    content: '';
    font-size: 2em;
    text-align: center;
    line-height: 50px;
    position: absolute;
    margin: auto auto;
    left: 40px;
    bottom: 0;
    top: 0;
    display: block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: 2px solid rgba(46, 202, 139, 0.2);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.upgradePremium input[type="radio"]:before {
    position: absolute;
    margin: auto auto;
    left: 40px;
    bottom: 0;
    top: 0;
    content: '';
    display: block;
    height: 50px;
    width: 50px;
    background: #fff;
    border-radius: 50%;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.upgradePremium input[type="radio"]:focus {
    outline: none;
}

.upgradePremium input[type="radio"].upg:after {
    content: '✓';
    font-size: 18px;
    border: 2px solid #2eca8b;
    color: #2eca8b;
}

.upgradePremium input[type="radio"]:checked:after {
    content: '✓';
    font-size: 26px;
    background: #2DCA8C;
    color: #fff;
}

.upgradePremiumOverlay {
    background: white;
    padding: 20px 40px;
    color: #777;
    text-align: right;
    box-shadow: 2px 2px 22px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    cursor: pointer;
}

.upgradePremiumOverlay h1 {
    font-size: 28px;
}

.upgradePremiumOverlay h4 {
    font-size: 16px;
    padding-top: 6px;
}

.upgradePremiumOverlay h4 sup {
    color: #2DCA8C;
}

.upgradePremium {
    position: absolute;
    top: 0;
    width: 92%;
    height: 100%;
}

/* upgradePremium css end */

/* upgradeForm css start */
.upgrade-form .custom-control .custom-control-label a {
    color: #febd3e;
    font-size: 14px;
}

/* upgradeForm css end */

.pages-tabs {
    transition: all ease-out 0.2s;
}


/* form css end */
@media only screen and (max-width:1440px) {
    .transfer-panelleft {
        width: 25vw;
    }

    .banner-container {
        position: relative;
        padding-left: 34vw;
    }
}

@media only screen and (max-width:1024px) {
    .transfer-panelleft {
        width: 420px;
    }

    .banner-container {
        position: relative;
        padding-left: 50vw;
    }
}

@media only screen and (max-width:768px) {
    .transfer-panelleft {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
        max-width: 420px;
        min-width: 0px;
        border-radius: 25px;
        z-index: 0;
        min-height: 0;
    }

    .transfer-panelleft .logo {
        margin: 60px 0;
    }

    .transfer-panelleft .fill-form form, 
    .transfer-panelleft .fill-form .form {
        width: 80%;
        margin: auto;
    }

    .transfer-panelleft .form-btn .icon-btn {
        margin: 0 0 30px 0;
    }

    .banner-container {
        display: none;
    }
}

@media only screen and (max-width:420px) {
    .transfer-panelleft .logo {
        margin: 40px 0;
    }

    .bottom-menu {
        /*margin-bottom: 20px;*/
    }
}


/* download form css start */
.download-panelleft {
    left: 50px;
    top: 26%;
    bottom: 0;
    position: absolute;
    z-index: 2;
    background: #fff;
    border-radius: 5%;
    height: 400px;
    width: 280px;
}

.download-panelleft {
    display: grid;
}

.download-panelleft .logo {
    margin: 50px 0 0 0;
}

.download-panelleft .logo img {
    max-width: 230px;
    margin-bottom: 15px;
}

.download-panelleft .fill-form {
    text-align: center;
}

.download-panelleft .fill-form form,
.download-panelleft .fill-form .form {
    width: 70%;
    margin: auto;
}

.download-panelleft .fill-form form .form-control,
.download-panelleft .fill-form .form .form-control {
    border: none;
    border-bottom: 1px solid #777777;
    border-radius: 0;
    padding: 1.4rem 0rem;
    font-size: 16px;
}

.download-panelleft .fill-form form .form-control:focus,
.download-panelleft .fill-form .form .form-control:focus {
    box-shadow: none;
}

.download-panelleft .fill-form form textarea,
.download-panelleft .fill-form .form textarea {
    resize: none;
}

.download-panelleft .form-btn .icon-btn .badge-pill:hover {
    background: #3138C5;
}

.download-panelleft .form-btn .icon-btn img {
    width: 22px;
}

.download-panelleft .form-btn .icon-btn {
    margin: 40px 0;
}

.download-panelleft .form-btn .icon-btn .badge-pill {
    border-radius: 10rem;
    padding: 14px;
    background: #4950DD;
    cursor: pointer;
    margin-right: 10px;
}

.download-panelleft .bottom-menu .nav {
    align-items: center;
    justify-content: center;
}

.download-panelleft .bottom-menu .nav .nav-item a {
    color: #777777;
    font-size: 16px;
    font-weight: 500;
}

.download-panelleft .bottom-menu .nav .nav-item a:hover {
    color: #4950DD;
}

.download-panelleft .nav-link {
    padding: 0.5rem 0.5rem;
}


/*
 *  FILE UPLOAD RESULT PAGE
 */
.result-panel {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    background-image: linear-gradient(182deg, #00aeef 9%, #1b75bc 90%) !important;
    text-align: center;
}
.result-msg {
    font-family: 'Bungee', 'Muli';
    font-size: 36px;
    color: #fff;
    position: absolute;
    top: 40%;
    left: 50%;
    width: 560px;
    height: 500px;
    margin-top: -250px; /* Half the height */
    margin-left: -300px; /* Half the width */
}
.result-img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 500px;
    height: 500px;
    margin-top: -250px; /* Half the height */
    margin-left: -250px; /* Half the width */
}
.result-button {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-top: -250px; /* Half the height */
    margin-left: -130px; /* Half the width */
}

@media only screen and (max-width:728px) {
    .result-msg {
        font-size: 28px;
        top: 25%;
        width: 250px;
        height: 250px;
        margin-top: -125px; /* Half the height */
        margin-left: -125px; /* Half the width */
    }
   .result-img {
        width: 300px;
        height: auto;
        width: 350px;
        height: 350px;
        margin-top: -175px; /* Half the height */
        margin-left: -175px; /* Half the width */
    }
    .result-button {
        position: absolute;
        top: 100%;
        left: 50%;
        margin-top: -250px; /* Half the height */
        margin-left: -130px; /* Half the width */
    }
}
